package com.zbf.system.utils;

import lombok.SneakyThrows;

import static com.zbf.system.utils.SignTool.generateSign;

public class test {
    @SneakyThrows
    public static void main(String[] args) {

        String akskId="1e843a2df97843a482cf126a88c042c7";
        String ak = "1FBCE5E3EB7E5A4D36B5C3198605CC75";
        String sk = "0961872606932FC713EE55E00B4E744C14306702503971A24ABE8DA80C3BFA42";
        String s = generateSign(akskId, ak, sk);
        System.out.println(s);

    }
}
